public inbox for guile-gtk@sourceware.org
 help / color / mirror / Atom feed
* guile-gnome pre0.10 and guile-gtk pre0.18
@ 2000-02-26 13:27 Jose Rios Osorio - ISC95
  0 siblings, 0 replies; only message in thread
From: Jose Rios Osorio - ISC95 @ 2000-02-26 13:27 UTC (permalink / raw)
  To: guile-gtk

Hi all,

It's time for gnome-guile first public release.

Requirements:
guile 1.3.4
gtk 1.2.7
gnome-libs 1.0.5x
libglade 0.11
gtkhtml (from CVS) The actual release will not require this one.

Get it at:
http://erin.netpedia.net/download/gnome-guile-0.10.tar.gz

The gnome-guile tarball also includes guile-gtk pre0.18
Please note that guile-gtk does not requires gnome-guile
and both packages will be getting out shortly.

If there is no problem with this pre0.10 and pre0.18 releases,
new stable releases will be getting out shortly.

Enjoy,
Ariel

^ permalink raw reply	[flat|nested] only message in thread

only message in thread, other threads:[~2000-02-26 13:27 UTC | newest]

Thread overview: (only message) (download: mbox.gz / follow: Atom feed)
-- links below jump to the message on this page --
2000-02-26 13:27 guile-gnome pre0.10 and guile-gtk pre0.18 Jose Rios Osorio - ISC95

This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox;
as well as URLs for read-only IMAP folder(s) and NNTP newsgroup(s).